/* KR specific, buy strip */
#buystrip.grid4col .app.last img.kr { margin-left:6px; }
#buystrip .column.app .more.kr { left:14px; }
#buystrip .column.visit p { margin-bottom:30px; }
#buystrip .column.call p { margin-bottom:30px; }
#buystrip.grid4col .column { border-right:1px solid #e1e1e1; min-height:224px; _height:224px; margin:0; text-align:center; }
#buystrip.grid4col .app { border-right:0; }
#buystrip.grid4col { min-height:248px; border-bottom: 1px solid #e2e2e2; }


/* KR specific, Specs page */
.specs-table .interfaces td ul, .specs-table td p { padding-right: 120px; }
.specs-table .size-weight .pin-label.audio.kr { width:98px; }

